.card-title {
  margin-bottom: 0.75rem;
  padding: 6px;
  background-color: lightcyan;
}
.demo_iframe {
  position: absolute;
  background: #ffffff;
  top:65px;
  left:0;
  bottom:0; 
  right:0; 
  width: 100%; 
  height: 100%;
}
.card-text {
  color: gray;
  overflow: auto;
  margin-right: 1px;
}
.card-body {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1rem;
  height: 239px;
  background-image: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQBwv8YqwMz7IwTroIWj9qRVwfghFIgMNb1Hscj0ZMjzBDmCQg8';
} 
.card-grd {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.dashboard-card{
  box-shadow: 2px 2px 2px 2px #8888883f;
}
.cls-img{
  width: 18rem;
  height: 210px;
}
.width-100{
  width: 100%;
}
.cards-div{
  display: flex;
  justify-content: center;
  padding: 1%;
  flex-wrap: wrap;
  background: #80808014;
  width: 100%;
}
.text-font{
  font-size: 1rem;
  color: gray;
}
.title-font{
  font-size: 3rem;
}
.title-div{
  padding: 3%;
  width: 75%;
  height: 280px;
}
.bg-cls{
  background-size: 100% 300px!important;
  background-repeat: no-repeat!important;
}
a{
  text-decoration: none;
  color: black;
  background-color: transparent;
}
p{
  margin-right: 40px;
}
  
@media screen and (max-width: 800px){
  .xs-card{
    flex-direction: column;
  }
  .mar-btm{
    margin-bottom: 8%!important;
  }
  .xs-width{
    width: 100%;
  }
  .xs-font-size{
    font-size: 1.5rem;
  }
  .padding-left{
    padding-left: 10px;
  }
}


